Cyberduck Mountain Duck CLI

Changes between Version 40 and Version 41 of help/en/faq


Ignore:
Timestamp:
Sep 2, 2010 11:17:20 AM (10 years ago)
Author:
dkocher
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • help/en/faq

    v40 v41  
    5757SOCKS 4/5. You can adjust the proxy settings in the ''System Preferences''.
    5858
    59 === My preferred editor isn't supported. ===
    60 ~~An editor must support the external editor protocol (ODB). It is currently not possible to use an arbitrary editor.~~ Refer to [wiki:help/en/howto/edit#Editfileswithanyapplication Edit files with any application].
     59=== The application does not launch ===
     60If you can find the message `No matching version for 'JVMVersion' (1.5) in 'Java' from Info.plist` in the ''system.log'' (open ''Console.app'' from ''/Applications/Utilities''), run the system software update of OS X (from the Apple menu) to update your Java installation.
    6161
    6262=== Launch application in 32-bit/64-bit mode ===